
#SHEET, .sheet{
	background-color: #DA006C;
	background: #DA006C linear-gradient(to right, #DA006C, #C90467);}
#LANG *, #TOPNAV *{}
#LANG, #LANG-STICKY {display: none;}
#LANG a{text-decoration:underline;}
#HOME{height:80px;/*background:transparent url('../images/top/titel_2015.png') no-repeat -40px -60px;*/}
#HOME a{
	display: block;
	height: 100%;
	text-decoration: none;
	width: 100%;}
#MAIN{padding-bottom:4rem;}
.layout-2 #MAIN{padding-bottom:0px;}
#MAIN nav .col-md-9 {min-height: 70px;}
#RAND{overflow:hidden;}
#CONTLI{padding:0 10px 40px 10px;}
#NORMAL{padding:20px 0 0 0;}
#MENU { 
	/*position: absolute; 
	left: 20px;height: 500px; z-index:0;    */
	float:left;
	overflow:hidden;}
#MENU_WHITE {
	/* top:0px;
	left:0px;        */
	position:relative;
	z-index:12;
	/*width: 200px;*/
	transition: width 0.2s linear 0s;}
#MENU_WHITE_MIDDLE  {
	/*background-image: url(../images/menue/menu_white_background.png);
	background-repeat: repeat-y;*/
	height: auto;
	/*min-height:280px;*/
	background-color:#686666;
	overflow:visible;
	padding:20px 10px 10px 10px;}
#NAV-BAR{}
#MENU_BLUE_MIDDLE  {
	background-color:transparent;
	color:#222;}
#CONTNORMAL{
	margin:0px;
	overflow:visible;}
#CONTRE{padding-top: 0;}
#FOOTER{padding:20px 0 100px 0;}
#WIDGETFOOTER{}
#WIDGETFOOTER h3, #WIDGETFOOTER p, #WIDGETFOOTER li, #WIDGETFOOTER label, #WIDGETFOOTER div{}

#TOOLBOX {
	padding:10px 10px 10px 10px;
	overflow:hidden;
	transition: background-color 0.2s linear 0s;}
#TOOLBOX:hover, #breadcrumb:hover{
	transition: background-color 0.2s linear 0s;}
#breadcrumb{padding:20px 10px;}
#LOGOUT{padding: 13px;}

/* Cont_RE */
.tabelle_contre *, .tabelle_contre a, table.tabelle_contre div.news-single-additional-info dl.news-single-related dd{color:#404042;}
.tabelle_contre{width:100%;padding:0px;margin:0 0px 0 0;border:0px;}
#CONTNORMAL table.tabelle_contre{margin-right:-9px;width:auto;}

ul.contentnav{margin-top:15px;}
ul.contentnav li{padding:5px 15px 0 10px;background:none;}


/*
.ML3-oben-links {
	background-image: url(../images/cont-no/ML3-oben-links.png);
	height: 15px;
	width: 10px;
	background-repeat: no-repeat;}
.ML3-oben-mitte {
	background-image: url(../images/cont-no/ML3-oben-mitte.png);
	background-repeat: repeat-x;
	width: auto;}
.ML3-oben-rechts {
	background-image: url(../images/cont-no/ML3-oben-rechts.png);
	background-repeat: no-repeat;
	width: 20px;
}
.ML3-mitte-links {
	background-image: url(../images/cont-no/ML3-mitte-links.png);
	background-repeat: repeat-y;}
.ML3-mitte-mitte {
	background-color: #d5006c;
	font-size: 0.1em;
	line-height:0;}
.ML3-mitte-rechts {
	background-image: url(../images/cont-no/ML3-mitte-rechts.png);
	background-repeat: repeat-y;}
.ML3-unten-links {
	background-image: url(../images/cont-no/ML3-unten-links.png);
	height: 20px;
	width: 10px;
	background-repeat: no-repeat;}
.ML3-unten-mitte {
	background-image: url(../images/cont-no/ML3-unten-mitte.png);
	background-repeat: repeat-x;}

TABLE.ML3 {
  border-collapse: collapse;
  width:100%;
  margin-left:5px;
  margin-top:0px;
  margin-bottom:0px;}

TABLE.ML3 TD {
  padding: 0px;}
.ML3-unten-rechts {
	background-image: url(../images/cont-no/ML3-unten-rechts.png);
	background-repeat: no-repeat;}*/

/* Spriteme */
.ML3-oben-mitte {
  background-image: url("../images/cont-no/spriteme2.png");
  background-position: 0px -10px;}
.ML3-unten-mitte {
  background-image: url("../images/cont-no/spriteme2.png");
  background-position: 0px -45px;}
.tabelle_oben_mitte_standard {
  background-image: url("../images/cont-no/spriteme2.png");
  background-position: 0px -85px;}
.tabelle_unten_mitte {
  background-image: url("../images/cont-no/spriteme2.png");
  background-position: 0px -125px;}

.ML3-oben-links{
  background-image: url("../images/cont-no/spriteme6.png");
  background-position: -10px -10px;}
.ML3-oben-rechts {
  background-image: url("../images/cont-no/spriteme6.png");
  background-position: -10px -45px;}
.ML3-unten-links {
  background-image: url("../images/cont-no/spriteme6.png");
  background-position: -10px -80px;}
.ML3-unten-rechts {
  background-image: url("../images/cont-no/spriteme6.png");
  background-position: -10px -120px;}

/*Share Plugin */
.sharebox{overflow:hidden;}
.st_facebook_hcount {
    float: right;}
.st_twitter_hcount {
    float: right;}
.share_icon {
    float: right;
    margin-bottom: 10px;
    margin-right: 5px;}
/* spriteme Ende */

 /* Facebook Twitter Share Sharrre */
.fb-button:link, .fb-button:visited, .twitter-button:link, .twitter-button:visited{color:#fff !important;}
.fb-button {
    background: none repeat scroll 0 0 #5582C9;
    text-shadow: 1px 0 0 #26427E;}
.twitter-button {
    background: none repeat scroll 0 0 #26C3EB;
    text-shadow: 1px 0 0 #0077BE;}
.twitter-button, .fb-button {
    color: #fff;
    display: block;
    font-size: 12px;
    font-weight: bold;
    margin-bottom:10px;
    padding: 5px 25px;
    text-align: center;
    text-decoration: none;
    /*width: 70px; */}
.twitter-button:hover {}
.fb-button:hover {} 
a {transition: color 0.1s ease-in-out 0s;}

/* RWD **************************************************************************************************/
@media (max-width: 767px) {
	ul.lang-menu{display:none;}  
	#FOOTER{padding-bottom: 20px;}
	#HOME{height:auto;}
}

